@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-Black.eot");
    src:
        local("Acari Sans BGR Black"),
        local("AcariSansBGR-Black"),
        url("AcariSansBGR-Black.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-Black.woff2") format("woff2"),
        url("AcariSansBGR-Black.woff") format("woff"),
        url("AcariSansBGR-Black.ttf") format("truetype"),
        url("AcariSansBGR-Black.svg#AcariSansBGR-Black") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-Bold.eot");
    src:
        local("Acari Sans BGR Bold"),
        local("AcariSansBGR-Bold"),
        url("AcariSansBGR-Bold.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-Bold.woff2") format("woff2"),
        url("AcariSansBGR-Bold.woff") format("woff"),
        url("AcariSansBGR-Bold.ttf") format("truetype"),
        url("AcariSansBGR-Bold.svg#AcariSansBGR-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-ExtraBold.eot");
    src:
        local("Acari Sans BGR ExtraBold"),
        local("AcariSansBGR-ExtraBold"),
        url("AcariSansBGR-ExtraBold.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-ExtraBold.woff2") format("woff2"),
        url("AcariSansBGR-ExtraBold.woff") format("woff"),
        url("AcariSansBGR-ExtraBold.ttf") format("truetype"),
        url("AcariSansBGR-ExtraBold.svg#AcariSansBGR-ExtraBold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-Light.eot");
    src:
        local("Acari Sans BGR Light"),
        local("AcariSansBGR-Light"),
        url("AcariSansBGR-Light.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-Light.woff2") format("woff2"),
        url("AcariSansBGR-Light.woff") format("woff"),
        url("AcariSansBGR-Light.ttf") format("truetype"),
        url("AcariSansBGR-Light.svg#AcariSansBGR-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-Medium.eot");
    src:
        local("Acari Sans BGR Medium"),
        local("AcariSansBGR-Medium"),
        url("AcariSansBGR-Medium.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-Medium.woff2") format("woff2"),
        url("AcariSansBGR-Medium.woff") format("woff"),
        url("AcariSansBGR-Medium.ttf") format("truetype"),
        url("AcariSansBGR-Medium.svg#AcariSansBGR-Medium") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-Regular.eot");
    src:
        local("Acari Sans BGR Regular"),
        local("AcariSansBGR-Regular"),
        url("AcariSansBGR-Regular.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-Regular.woff2") format("woff2"),
        url("AcariSansBGR-Regular.woff") format("woff"),
        url("AcariSansBGR-Regular.ttf") format("truetype"),
        url("AcariSansBGR-Regular.svg#AcariSansBGR-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Acari Sans";
    src: url("AcariSansBGR-SemiBold.eot");
    src:
        local("Acari Sans BGR SemiBold"),
        local("AcariSansBGR-SemiBold"),
        url("AcariSansBGR-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("AcariSansBGR-SemiBold.woff2") format("woff2"),
        url("AcariSansBGR-SemiBold.woff") format("woff"),
        url("AcariSansBGR-SemiBold.ttf") format("truetype"),
        url("AcariSansBGR-SemiBold.svg#AcariSansBGR-SemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
